Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2000 - missing rpc.rstatd
Summary: missing rpc.rstatd
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rusers
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-05 15:16 UTC by james.baum
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-06 22:26:22 UTC


Attachments (Terms of Use)

Description james.baum 1999-04-05 15:16:50 UTC
rpc.rstatd is missing. This means that a rh linux box cannot
answer rup requests. See man rup for a hint.

Comment 1 james.baum 1999-04-05 23:05:59 UTC
Someone needs to sheck whether this is just i386 or all
architectures.

Comment 2 Preston Brown 1999-04-06 16:22:59 UTC
It is missing from all archs, and may or may not make it into the next
release of red hat.

Comment 3 Jeff Johnson 1999-04-06 22:26:59 UTC
Added OpenBSD rpc.rstatd in rusers-0.10-23.


Note You need to log in before you can comment on or make changes to this bug.